z/OS 2.3 and CA LDAP Server Compatibility

Document ID : KB000016213
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

What all is needed for CA LDAP Server to be compatible when upgrading to z/OS 2.3 which became GA September 29, 2017 ?

Environment:
z/OS
Answer:

z/OS 2.3 is supported with CA LDAP Server 15.1. There are no PTFs required, and no additional maintenance is needed in order for CA LDAP Server to be compatible with z/OS 2.3 Operation System.
CA LDAP Server 15.0 has not been tested on z/OS 2.3.

More information for CA LDAP Server Compatibility can be found on our Support Webpage at:

https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML